/*
color:
   white
   gray
   black
   divMesasges: forestgreen; darkorange; red;

borders:
   lightgrey
   #343434
   black

bg colours:
   td & tr: white
   tr:hover td, message div: #ffffdd
   th: #E6E6E6
   #343434
   control border: #9B9B9B

*/
/* Tags */
body, input, textarea
{
   /*font-family: sans-serif, Arial, Verdana;*/
   font-family: 'montserrat5','Arial',Sans-Serif;
   font-size: 12px;
}
body
{
   margin: 0 auto 0 auto;
   position: relative;
   overflow: visible;
   /*;
   */
}
label
{
   font-weight: bold;
   cursor: pointer;
}
a{
   color: gray;
   cursor: default;
   text-decoration: underline;
}
a:hover{
   text-decoration: none;
}
fieldset{
   padding: 1em;
   border: 1px solid #343434;
}
legend{
   font-weight: bold;
   padding: 5px 5px 5px 5px;
   border: 0px solid #343434;
}
table{
   background: #d5d5d5;
   border: 1px solid #343434;
   font-size: 12px;
   padding: 0px;
   margin-bottom: 12px;
}
caption{
   background-color: #343434;
   border: 1px solid #343434;
   border-bottom: 0px;
   color: white;
   font-weight: bold;
}
th{
   background-color: #E6E6E6;

}
td, col{
   background-color: white;
   padding: 2px 4px 2px 4px;
}
textarea{
   height: 35px;
   width: 100%;
}
/* IDs */

#divMessage
{
   background-color: #ffffdd;
   font-weight: bold;
   padding: 1px;
}
#tblContent, #divContent{
   background: url('../images/headerBackground.png') repeat-x;
   border: 0px green dashed;
   margin: 0px;
   padding-right: 10px;
   padding-top: 10px;
   padding-left: 10px;
   padding-bottom: 10px;
   width: 99%;
   min-height: 480px; /*min height ie hack: min-height for propper browsers, height: auto !i + height:_ for ie*/
   height: auto !important;
   height: 480px;
}
#tdContentLeft
{
   background: transparent;
   border: 0px blue dashed;
   padding-right: 10px;
   padding-top: 0px;
   padding-left: 0px;
   padding-bottom: 0px;
   width: 45%;
}
#tdContentLeft #divContent{
   padding: 0px;
}
#tdContentRight
{
   background: transparent;
   border: 0px purple dashed;
   padding: 0px;
   padding-left: 10px;
   margin-right: 10px;
   width: 55%;
}

#divLogout
{
   position:absolute;
   left:90%;
   top:5px;
   font-size: 18px;
}
#divMenu
{
   height: 30px; /*28px*/
   background-color: #E6E6E6;
   zposition: relative;
   border-bottom: 2px solid black;
}


/* Classes */
.btn, .controlButton
{
   background:url('../images/butback.png') repeat;
   height: 20px;
   text-transform: capitalize;
   color: black;
   font-weight: bold;
   border: 1px solid gray;
   cursor: pointer;
}
.btn:hover, .controlButton:hover
{
   background:url('../images/butbackHover.png') repeat;
}

.controlText
{
   color:#343434;
   /*font-family: sans-serif, Arial, Verdana;*/
   font-family: 'montserrat5','Arial',Sans-Serif;
   font-size: inherit;
   border: 1px solid #9B9B9B;
   width: 200px;
   margin-top: 4px;
}
.controlLabel
{
   border: 0px solid #9B9B9B;
}
.controlTotal{
   border: 0px solid #9B9B9B;
   border-top: 1px #9B9B9B solid;
   border-bottom: 1px #9B9B9B solid;
}
.controlNumeric
{
   width: 100px;
   text-align: right;
}
.controlNarrow{
   width: 40px;
}
.controlWide{
   width: 300px;
}
.controlWideMax{
   width: 98%;
}
.controlDateTime{
   width: 100px;
}
.controlError{
   color: red;
   background-color: #FFCFCF;
   border: 1px solid #FF3F3F;
}

.imgbutton
{
   cursor: pointer;
}
.toolbar .linkbutton{
   position: relative;
   top: -32px;
   height: 55px;
   padding-top: 25px;
   margin-bottom: -25px;

}

.linkbutton
{
   background: transparent;
   text-transform: capitalize;
   text-decoration: underline;
   border: 0px solid gray;
   cursor: pointer;
}
.linkbutton:hover
{
   text-decoration: none;
}
.linkbutton2
{
   text-transform: capitalize;
   text-decoration: underline;
   cursor: pointer;
}


.blokkie{
   border: 1px solid #343434;
   padding: 0px;
   width: 100%;
}

.textNowrap
{
   white-space: nowrap;
}

.textHeading{
   font-size: 20px;
   text-transform: capitalize;
}
.textComment{
   font-style: italic;
   color: #343434;
   padding: 2px;
}

.divWarning{
   color: darkorange;
   border: 1px dashed darkorange;
   padding: 10px;
}

.divError{
   color: red;
   border: 1px dashed red;
   padding: 10px;
}

.divGood{
   color: forestgreen;
   border: 1px dashed forestgreen;
   padding: 10px;
}

.divMessage{
   color: #343434;
   border: 1px dashed #343434;
   padding: 10px;
}

.tdDetailsLeft{
   width: 30%;
   white-space: nowrap;
}
.tdDetailsRight{
   width: 70%;
   white-space: nowrap;
}
.tblBlank{
   border: 0px none white;
   background: transparent;
}
.tblBlank td{
   background: transparent;
}

.tblMaster{
   background: transparent;
}
.tblMaster table{
   margin: 0px;
}
.tblMaster td{
   padding: 0px;
}
.tblMaster table td{
   background-color: white;
   padding: 2px 4px 2px 4px;
}

.hidden{
   display: none;
}
.tblNemoList
{

}
.tblNemoList td{
   cursor: pointer;
}
.tblNemoList tbody tr:hover td
{
   background: #ffffdd;
}

.tdPK{
   background: red;
   display: none;
}
.tdCount
{
   padding-left: 0px;
   color: grey;
   font-style: italic;
   font-weight: bold;
   font-size: smaller;
}
.aCurrent
{
   color: black;
   text-decoration: none;
}

.textRed{color: red;}
.textGreen{color: lime;}
.textBlack{color: #303030;}
.textGraphite{color: #606060;}
.textWhite{color: white;}

.divVideo{
   border: 2px solid white;
   padding: 10px;
}

.divPreview{
   border: 2px dashed grey;
   background-color: white;
   padding: 10px;
}

.fr{ /*messes up the nemo details*/
   float: right;
}


/* #################################################################################################################################################################################### */
/* #################################################################################################################################################################################### */
/* LOGIN BOX CSS */

.dora-LoginBox { position: relative; margin: 100px auto 25px; width: 500px;  background-color: #fff; }

.dora-LoginBox { -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.5); }

.dora-LoginBox table { width: 100%;  background: none !important; border: none !important; }

.dora-LoginBox table caption { border:2px solid #333;  padding: 10px; text-align: left; font-size: 15px; background-color: #333; }
